package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxBatchUpdateLdxxDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "主键不能为空")
    private String ids;     //id串用 , 拼接
    private String kz;//科长
    private String fgld;//分管领导

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }
    public String getKz() {
        return kz;
    }

    public void setKz(String kz) {
        this.kz = kz;
    }

    public String getFgld() {
        return fgld;
    }

    public void setFgld(String fgld) {
        this.fgld = fgld;
    }
}
